import 'package:riverpod_annotation/riverpod_annotation.dart';

import '../select_estate/select_estate_page.dart';

part 'sign_up_success_view_model.g.dart';

@riverpod
class SignUpSuccessViewModel extends _$SignUpSuccessViewModel {
  @override
  void build() {}

  //去选择社区的页面
  void gotoSelectEstatePage() {
    SelectEstatePage.startInstance();
  }
}
